@charset "utf-8";
/* CSS Document */
.call-bar { display: none; }

@media (max-width: 1439px) {
    header .headerLogo{width:200px;}
    header .headerMenu{float:right;}
    .oNamaAwards{padding: 0;}
    .stvarateljiStoljeca{width: 60%; margin: 0 auto;}
}
@media (max-width: 1099px) {
    header .headerLogo{width:170px;}
    header .headerMenu > li:first-child{margin:0;}
    header .headerMenu > li{margin:0 0 0 20px;}
    header .headerMenu > li > a{font-size:17px; padding:0 0 11px 0;}
}
@media (max-width: 799px) {
    header .headerLogo{width:130px;}
    header .headerMenu > li{margin:0 0 0 15px;}
    header .headerMenu > li > a{font-size:15px;}
}
@media (min-width:768px) and (max-width:991px) { /* Tablet-portrait (and larger) */
.mainBannerHolder .mainBannerHolderItem {background-position: 60% 0;}
}
@media (max-width: 649px) {
    .h1{text-align: initial;}
    header{position:relative; min-height: 160px;}
    header .headerLogo{width:70%; margin: 0 auto 20px auto; float:none; min-height: 80px; aspect-ratio: 250/86;}
    header .headerSocialHolder{position: relative; transform: none; text-align: center; top: auto; left: auto; width: 100%; height: 23px;}
    header .headerSocialHolder a{margin:0 10px;}
    .toggleMenu{position:fixed; display:block;}
    header .headerMenu{display:none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255,255,255,0.9);  padding: 60px 30px; text-align: center;overflow-y: scroll;}
    header .headerMenu > li{margin:0 0 20px 0; width: 100%;}
    header .headerMenu > li > a{padding: 0px;}
    header .subMenu{margin:0; position:relative; visibility:visible; opacity:1; padding:10px; transform: translate(0);}
    header .subMenu > li{margin-bottom:0; line-height:25px;}
    header .subMenu > li > a{font-size:14px;}
	.mainBanner{height: 50vh; padding-bottom: 50vh;}
    .mainBannerHolder{min-height: 50vh;}
    .mainBannerHolder .mainBannerHolderItem{height: 50vh; background-size: cover; background-position:75% 50%;}
    .mainBanner .bannerTextHolder{left: 3%; bottom: 3%; right: 3%; top:auto; padding:15px 0; width:auto;}
    .mainBanner .bannerTextHolder .title{font-size: 20px; margin:0 0 10px 0;}
    .mainBanner .bannerTextHolder .text{display:none;}
    .homeTabsHolder .col-lg-12{border:none;}
	.homeTabsHolder .item .services{min-height:180px;}
	.categoryThumb{padding:0; width: 100%;}
    #about .textHolder .title{font-size:38px; line-height:normal;}
    #advantages{padding:20px 0;}
    #about .textHolder{padding:0;}
    #advantages .item{padding:0 30px; margin:0 0 50px 0; width:100%;}
    #packets{padding: 30px 0 0 0; position: relative;}
    #packets .textHolder{width: 100%; padding: 0 20px; position: relative; float: none; margin: 0 0 30px 0;}
    #packets .image{position: relative; width: 100%; height: 40vh; top: auto; right: auto; left: auto; bottom: auto;}
    .blog h1{font-size: 38px;}
    #blog .item .unitLeft{width:100%;}
	#blog .item .unitLeft .thumb{margin-bottom:10px; display:block;}
    #blog .item .unitRight .title{font-size:30px; margin:0;}
    #blog .item .unitRight{width:100%; padding:0;}
    #blog .item .unitRight .date{margin:0 0 10px 0;}
    #testimonials{padding:30px 0;}
    #testimonials .mainTitle{font-size:30px; margin:0;}
    #insurance{padding:30px 0;}
    #insurance .mainTitle{font-size: 30px; margin-bottom: 20px; line-height: normal;}
    #insurance .item{width:50%; padding:10px 30px; margin: 0;}
    #about .image{position: relative; width: 100%; top: auto; left: auto; right: auto; bottom: auto; height: 60vh; background-size: cover;}
    #about .textHolder{position: relative; width: 100%; min-height: auto; height: auto;}
    #about .textHolder .inner{position: relative; transform: none; top: auto; padding: 30px;}
    /*Kvantna medicina*/
    .pageTextImg{width: 100%; margin: 40px auto 10px auto;}
    .kvantna-subtitle{font-size: 28px; margin: 50px 0 30px 0;}
    /*fizikalna medicina i rehabilitacija*/
    .content-l-r {display: flex;flex-direction: column;}
    .content-l-r>*{width: 100%;}
    .center-image>img{width: 100%;margin: 20px auto;}
    .content-l-r img {width: inherit;}
/**/
    footer{text-align:center; padding:0 0 25px 0; margin-bottom: 50px;}
    footer .footerLogo{width:70%; margin: 0 auto 30px auto;}
    footer .footerTitle{margin:50px 0 10px 0;}
    footer .footerSocialHolder{margin:30px 0;}


    .call-bar {
        display: flex;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #28a745; /* zelena */
        color: #fff; /* bela boja teksta i ikone */
        text-align: center;
        padding: 15px;
        font-weight: bold;
        text-decoration: none;
        z-index: 9999;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .call-bar i {
        color: #ffffff; /* bela ikonica */
        font-size: 18px;
    }


    /* DISCOUNT */
    p.discountText {font-size: 19px; color: #90c07c; font-weight: 700; line-height: 19px; word-spacing: 3px; text-align: center;}
    .discount a {text-transform: uppercase; color: #3b83da; border-radius: 6px; font-weight: 700; font-size: 26px; padding: 0; word-spacing: 0; line-height: 1; display: block;}

    /*VIDEO/press*/

    .page-item{padding:5px;}

    
    #awards .row{margin-bottom: 50px;}
    #awards .awardsLink .awardsImg1{width: 100%;}
    #awards .awardsLink .awardsImg2{width: 100%;}
    #awards .awardsLink .awardsText{color: #2e2e2e; margin-top: 20px;}

    .stvarateljiStoljeca{width: 100%; margin: 0 auto;}
    #awards1 .awardsLink {width: 100%;float: none;}
    #awards1 .awardsLink img {width: 100%;float: none;}
    #awards1 .awardsLink:nth-of-type(1) a {padding: 20px 0 0 0;display: block;width: 100%;float: none;}
    #awards1 .awardsLink:nth-of-type(2) img{width: 100%;}
    #awards1 .awardsLink:nth-of-type(2) a {width: 100%;padding:20px 0 0 0px;display: block;float: none;}
    .ny-msg{font-size: 16px;}
    

    p a[title="Pronađite nas na mapi"],
    p a[title="Find us on the map"] {
        display: inline-block;
        margin-bottom: 10px;
  }
}